html{--accent-color:rgba(5, 95, 122, 1.00);--accent-text-color:rgba(62, 196, 238, 1.00);--background-color-alt:rgba(51, 51, 51, 0.10);--second-color:rgba(122, 5, 36, 1.00);--second-color-alt:rgba(255, 255, 255, 1.00)}.s-grid-item,.s-cols-item{position:relative;box-sizing:border-box}.s-cols-item,.s-grid-item,.s-lift,.s-drop,.s-zoom,.s-zoom-big{transition:transform 0.2s ease-out 0s}.s-grid-item,.s-cols-item,.s-flex{display:flex;flex-direction:column;flex-wrap:wrap}.s-flow-down{flex-wrap:nowrap!important}.s-self-end{justify-self:end}.s-grid-item>.stacks_out,.s-cols-item>.stacks_out,.s-flex>.stacks_out{width:100%}.s-cols-container{position:relative;max-width:100%;margin:0 auto;display:flex;flex-flow:row wrap;vertical-align:top}.s-grid-item,.s-cols-item{margin-bottom:20px}@supports (display:grid){.s-grid-item,.s-cols-item{margin-bottom:0}}.s-grid-link{display:contents}.s-no-lift{transform:translateY(0)!important}.s-lift:hover{transform:translateY(-5px)!important}.s-drop:hover{transform:translateY(5px)!important}.s-zoom:hover{transform:scale(1.05)!important;z-index:10!important}.s-zoom-img:hover img{transform:scale(1.05)!important;z-index:10!important}.s-zoom-img-big:hover img{transform:scale(1.1)!important;z-index:10!important}.s-zoom-big:hover{transform:scale(1.1)!important;z-index:10!important}.s-bright{filter:brightness(70%);transition:filter 250ms ease-in-out!important}.s-bright:hover{filter:brightness(100%)}.s-dark{filter:brightness(100%);transition:filter 250ms ease-in-out!important}.s-dark:hover{filter:brightness(60%)}.s-blur{transition:filter 250ms ease-in-out!important}.s-blur:hover{filter:blur(4px)}.s-unblur{transition:filter 250ms ease-in-out!important;filter:blur(4px)}.s-unblur:hover{filter:blur(0px)}.s-shad{box-shadow:0 3px 15px rgba(0,0,0,0.2)}.s-shad-none{box-shadow:none!important}.s-shad-hov:hover{box-shadow:0 0 18px rgba(0,0,0,0.2)}@media (min-width:600px){.s-shad-m{box-shadow:0 3px 15px rgba(0,0,0,0.2)}.s-shad-hov-m:hover{box-shadow:0 0 18px rgba(0,0,0,0.2)}.s-shad-none-m{box-shadow:none!important}.text-rotate-up-m{writing-mode:vertical-rl;text-orientation:upright}.text-rotate-m{writing-mode:vertical-lr}.s-flip-m{transform:rotate(180deg)}.s-hide-m{pointer-events:none;transition:opacity 250ms ease-in-out!important;opacity:0}}@media (min-width:900px){.s-shad-l{box-shadow:0 3px 15px rgba(0,0,0,0.2)}.s-shad-hov-l:hover{box-shadow:0 0 18px rgba(0,0,0,0.2)}.s-shad-none-l{box-shadow:none!important}.text-rotate-up-l{writing-mode:vertical-rl;text-orientation:upright}.text-rotate-l{writing-mode:vertical-lr}.s-flip-l{transform:rotate(180deg)}.s-hide-l{pointer-events:none;transition:opacity 250ms ease-in-out!important;opacity:0}}@media (min-width:1200px){.s-shad-xl{box-shadow:0 3px 15px rgba(0,0,0,0.2)}.s-shad-hov-xl:hover{box-shadow:0 0 18px rgba(0,0,0,0.2)}.s-shad-none-xl{box-shadow:none!important}.text-rotate-up-xl{writing-mode:vertical-rl;text-orientation:upright}.text-rotate-xl{writing-mode:vertical-lr}.s-flip-xl{transform:rotate(180deg)}.s-hide-xl{pointer-events:none;transition:opacity 250ms ease-in-out!important;opacity:0}}.s-screen{mix-blend-mode:screen}.s-multiply{mix-blend-mode:multiply}.s-exclusion{mix-blend-mode:exclusion}.s-no-pointer{pointer-events:none}.s-flip{transform:rotate(180deg)}.text-rotate-up{writing-mode:vertical-rl;text-orientation:upright}.text-rotate{writing-mode:vertical-lr}html:not(.touch-stripped) .s-hide-nt,.s-hide{pointer-events:none;transition:opacity 250ms ease-in-out!important;opacity:0}.s-reveal:hover .s-hide,.s-reveal:hover .s-hide-nt,.s-reveal:hover .s-hide-m{pointer-events:auto;opacity:1}.s-hide-on-reveal{transition:opacity 250ms ease-in-out!important}.s-reveal:hover .s-hide-on-reveal{pointer-events:none;opacity:0}.repeat{background-repeat:repeat!important;background-size:unset!important}.touch-stripped .hide-touch{display:none}html:not(.touch-stripped) .hide-non-touch{display:none}.grid-container{position:relative;max-width:100%;margin:0 auto;display:grid}.s-grid-item>.s-grid-link a,.s-cols-item>.s-grid-link a{position:absolute;top:0;bottom:0;left:0;right:0;content:"";z-index:998;text-decoration:none}.alt-bg{background-color:!important;background-color:var(--background-color-alt)!important}.s-accent,.accent-bg{background-color:rgba(5, 95, 122, 1.00)!important;background-color:var(--accent-color)!important}.s-accent-text,.accent-alt-bg{background-color:rgba(62, 196, 238, 1.00)!important;background-color:var(--accent-text-color)!important}.s-accent-c,.accent-fg{color:rgba(5, 95, 122, 1.00)!important;color:var(--accent-color)!important}.s-accent-text-c,.accent-alt-fg{color:rgba(62, 196, 238, 1.00)!important;color:var(--accent-text-color)!important}.s-second-c,.second-fg{color:rgba(122, 5, 36, 1.00)!important;color:var(--second-color)!important}.s-second-text-c,.second-alt-fg{color:rgba(255, 255, 255, 1.00)!important;color:var(--second-color-alt)!important}.s-second,.second-bg{background-color:rgba(122, 5, 36, 1.00)!important;background-color:var(--second-color)!important}.s-second-text,.second-alt-bg{background-color:rgba(255, 255, 255, 1.00)!important;background-color:var(--second-color-alt)!important}.base-bg-1-1{   }.base-bg-2-1{   }
/* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_35Calligrapher{			font-size: 150% !important;			color: #1462AF !important;			font-weight:   normal !important;			font-style: normal !important;			line-height: 1.4em !important;			font-variant: normal !important;			letter-spacing: 0px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: left !important;		}				.stacks_in_35Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_35Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_35Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_35Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_35Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_35Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_35Calligrapher h6, .stacks_in_35Calligrapher h5, .stacks_in_35Calligrapher h4, .stacks_in_35Calligrapher h3, .stacks_in_35Calligrapher h2, .stacks_in_35Calligrapher h1{			color: #333333 !important;		}	/* -----------------------------------------    Google   ----------------------------------------- */ .stacks_in_35Calligrapher, .stacks_in_35Calligrapher h1, .stacks_in_35Calligrapher h2, .stacks_in_35Calligrapher h3, .stacks_in_35Calligrapher h4, .stacks_in_35Calligrapher h5, .stacks_in_35Calligrapher h6{	font-family: "Sonsie One" !important;}/* -----------------------------------------    Serifs   ----------------------------------------- *//* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- *//* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- */.stacks_in_35Calligrapher, .stacks_in_35Calligrapher h1, .stacks_in_35Calligrapher h2, .stacks_in_35Calligrapher h3, .stacks_in_35Calligrapher h4, .stacks_in_35Calligrapher h5, .stacks_in_35Calligrapher h6{	text-shadow: 1px 1px 2px #B3B3B3 !important;}/* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_35targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_35Calligrapher a:link{			color: #124A7A !important;			text-decoration: none !important;		}				.stacks_in_35Calligrapher a:visited{			color: #124A7A !important;		}				.stacks_in_35Calligrapher a:active{			color: #124A7A !important;		}				.stacks_in_35Calligrapher a:hover{			color: #1C72BD !important;			text-decoration: underline !important;		}/* End Calligrapher stack CSS code */
#stacks_in_35 {
	margin:  10px;
	padding:  10px;
}

#stacks_in_73 {
	font-weight: lighter;
}

#stacks_in_19 {
	margin: 10px 10px 0px 10px;
	padding:  10px;
}
.s-cols-stacks_in_1500{justify-content:space-around;align-items:stretch;}.s-cols-stacks_in_1500>.s-cols-item{border-radius:0px;margin-bottom:20px;width:100%;  border-width:thin;border-color:var(--border-color);border-style:solid; padding:0px 0px 0px 0px;   }.s-cols-stacks_in_1500>.s-cols-item:hover{box-shadow:0px 0px 18px rgba(0,0,0,0.2); }@media (min-width:600px){.s-cols-stacks_in_1500>.s-cols-item{ width:calc((100% - calc(2 * 20px)) / 3);}}#stacks_out_1500{width:100%}
.item_stacks_in_1501{justify-content:flex-start;overflow:hidden;  }

#stacks_in_1512 {
	margin:  20px;
}
.item_stacks_in_1504{justify-content:center;overflow:hidden;  }

#stacks_in_1515 {
	margin:  20px;
}
.item_stacks_in_1506{justify-content:center;overflow:hidden;  }

#stacks_in_1518 {
	margin:  20px;
}
.item_stacks_in_1510{justify-content:flex-start;overflow:hidden;  }

#stacks_in_1524 {
	margin:  20px;
}
.item_stacks_in_1527{justify-content:flex-start;overflow:hidden;  }
.item_stacks_in_1529{justify-content:flex-start;overflow:hidden;  }
/* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_74Calligrapher{			font-size: 150% !important;			color: #1462AF !important;			font-weight:   normal !important;			font-style: normal !important;			line-height: 1.4em !important;			font-variant: normal !important;			letter-spacing: 0px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: left !important;		}				.stacks_in_74Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_74Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_74Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_74Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_74Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_74Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_74Calligrapher h6, .stacks_in_74Calligrapher h5, .stacks_in_74Calligrapher h4, .stacks_in_74Calligrapher h3, .stacks_in_74Calligrapher h2, .stacks_in_74Calligrapher h1{			color: #333333 !important;		}	/* -----------------------------------------    Google   ----------------------------------------- */ .stacks_in_74Calligrapher, .stacks_in_74Calligrapher h1, .stacks_in_74Calligrapher h2, .stacks_in_74Calligrapher h3, .stacks_in_74Calligrapher h4, .stacks_in_74Calligrapher h5, .stacks_in_74Calligrapher h6{	font-family: "Sonsie One" !important;}/* -----------------------------------------    Serifs   ----------------------------------------- *//* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- *//* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- */.stacks_in_74Calligrapher, .stacks_in_74Calligrapher h1, .stacks_in_74Calligrapher h2, .stacks_in_74Calligrapher h3, .stacks_in_74Calligrapher h4, .stacks_in_74Calligrapher h5, .stacks_in_74Calligrapher h6{	text-shadow: 2px 2px 2px #B3B3B3 !important;}/* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_74targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_74Calligrapher a:link{			color: #124A7A !important;			text-decoration: none !important;		}				.stacks_in_74Calligrapher a:visited{			color: #124A7A !important;		}				.stacks_in_74Calligrapher a:active{			color: #124A7A !important;		}				.stacks_in_74Calligrapher a:hover{			color: #1C72BD !important;			text-decoration: underline !important;		}/* End Calligrapher stack CSS code */
#stacks_in_74 {
	margin:  10px;
	padding:  10px;
}

#stacks_in_92 {
	margin: 10px 10px 0px 10px;
	padding:  10px;
}

#stacks_in_93 {
	font-weight: lighter;
}
#stacks_in_55 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_55 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_55 #jwresp_col2_stacks_in_55{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_55 #jwresp_col1_stacks_in_55,#stacks_in_55 #jwresp_col2_stacks_in_55{width:100%;float:none;display:block}#stacks_in_55 #jwresp_col1_stacks_in_55{margin-bottom:15px}}

#stacks_in_55 {
	margin: 0px 10px 10px 10px;
	padding: 0px 10px 10px 10px;
}
	
	/* start image list from doobox css */
	
	
	#stacks_in_0 .stacks_in_0imagelist {
		position: relative;
		list-style: none;
		list-style-type: none;
		margin:0px 0;
		
		z-index:1;
	}
	
	#stacks_in_0 .stacks_in_0listIcon {
		position: relative;
		float:left;
		z-index: 2;
	}
	
	#stacks_in_0 .stacks_in_0listIcon img{
		width:32px;
		height: auto;
	}
	
	
	#stacks_in_0 .stacks_in_0listTitle {

		margin-left:50px;
		padding-bottom: 0px;
		font-weight: bold;
		font-size: 115%;
	}
	
	
	#stacks_in_0 .stacks_in_0listContent {
		display: block;
		margin-left:50px;
		padding-top: 0px;
		padding-bottom: 18px;
	}
	
	.stacks_in_0breaker{
		margin: 0;
		padding: 0;
		height: 1px;
		clear: both;
	}
	
	
	/* end image list from doobox css */
	
#stacks_in_0 {
	margin:  10px;
	padding:  10px;
}
	
	/* start image list from doobox css */
	
	
	#stacks_in_64 .stacks_in_64imagelist {
		position: relative;
		list-style: none;
		list-style-type: none;
		margin:0px 0;
		
		z-index:1;
	}
	
	#stacks_in_64 .stacks_in_64listIcon {
		position: relative;
		float:left;
		z-index: 2;
	}
	
	#stacks_in_64 .stacks_in_64listIcon img{
		width:32px;
		height: auto;
	}
	
	
	#stacks_in_64 .stacks_in_64listTitle {

		margin-left:50px;
		padding-bottom: 0px;
		font-weight: bold;
		font-size: 115%;
	}
	
	
	#stacks_in_64 .stacks_in_64listContent {
		display: block;
		margin-left:50px;
		padding-top: 0px;
		padding-bottom: 18px;
	}
	
	.stacks_in_64breaker{
		margin: 0;
		padding: 0;
		height: 1px;
		clear: both;
	}
	
	
	/* end image list from doobox css */
	
#stacks_in_64 {
	margin:  10px;
	padding:  10px;
}

#stacks_in_1498_1 {
	margin: 0px 10px 0px 10px;
}
#stacks_in_1498_2 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1498_2 .jwresp_col{float:none} #stacks_in_1498_2 #jwresp_col2_stacks_in_1498_2{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_1498_2 #jwresp_col1_stacks_in_1498_2,#stacks_in_1498_2 #jwresp_col3_stacks_in_1498_2{width:32%}#stacks_in_1498_2 #jwresp_col1_stacks_in_1498_2{float:left}#stacks_in_1498_2 #jwresp_col3_stacks_in_1498_2{float:right} @media screen and (max-width:770px){#stacks_in_1498_2 #jwresp_col1_stacks_in_1498_2,#stacks_in_1498_2 #jwresp_col3_stacks_in_1498_2{margin-bottom:20px}#stacks_in_1498_2 #jwresp_col1_stacks_in_1498_2{width:49%}#stacks_in_1498_2 #jwresp_col3_stacks_in_1498_2{width:49%}#stacks_in_1498_2 #jwresp_col2_stacks_in_1498_2{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_1498_2 #jwresp_col1_stacks_in_1498_2,#stacks_in_1498_2 #jwresp_col3_stacks_in_1498_2,#stacks_in_1498_2 #jwresp_col2_stacks_in_1498_2{float:none;width:100%;display:block}#stacks_in_1498_2 #jwresp_col1_stacks_in_1498_2,#stacks_in_1498_2 #jwresp_col3_stacks_in_1498_2{margin-bottom:20px}} 

#stacks_in_1498_2 {
	margin:  10px;
	padding:  10px;
}

#stacks_in_1498_6 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_1498_9 {
	border: solid rgba(113, 151, 207, 1.00);
	border-width:  4px;
	-moz-border-radius:  7px;
	-webkit-border-radius:  7px;
	border-radius:  7px;
	margin: 10px 0px 0px 0px;
}

#stacks_out_1498_9 {
	width: 45%;
}
/*
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.0.0
 * Simple Divider is a Free Stack for RapidWeaver allowing easy drag-and-drop of a simple divider with minimal customization options.
 */

#simpleDivider_stacks_in_1498_12 {
	width: 100%;
	clear: both;
	padding-top: 5px;
	padding-bottom: 5px;
}
#simpleDivider_stacks_in_1498_12 .theDivider1, #simpleDivider_stacks_in_1498_12 .theDivider2 {width: inherit}
#simpleDivider_stacks_in_1498_12 .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #1462AF;
	border-bottom-color: #85AAD8;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_1498_12 .theDivider2 {
	height: 1px;
	background-color: #4C4C4C;
}
#stacks_in_1498_12 {
	margin: 0px 40px 0px 0px;
}
